Search

Regarding Drupalorg Remote code execution PSA2016001 Update 201607131830 USEast For customers with Remote Administration you are currently Acquia Cloud Remote Administration customer you should now have updated branch available your Remote Administration environment strongly recommend pushing this branch your production environment immediately This new branch will update all modules associated…
Category: Security Notice
Related Product(s): Remote Administration
Updated 1 year 10 months ago
Drupalorg injection vulnerability httpoxy PSA2016003 Monday 18 July 2016 the Drupalorg security team announced SACORE2016003 for injection vulnerability httpoxy for Drupal 7 and Drupal 8 sites using Guzzle PHP HTTP request library core update for Drupal 8 was released due dependency Guzzle packaged with Drupal 8 Drupal 7 sites using contributed module that depends Guzzle will need updated patched…
Category: Security Notice
Related Product(s): Remote Administration
Updated 1 year 10 months ago
Overview Wednesday January 3 2018 Google Project Zero disclosed the existence security vulnerabilities potentially impacting all major processor vendors These vulnerabilities have been named Meltdown CVE20175754 and Spectre CVE20175753 CVE20175715 How Acquia affected Acquia uses instances that can affected Meltdown and Spectre All customer applications the Acquia Cloud platforms are subject these…
Category: Security Notice
Updated 3 months 3 weeks ago
Overview Thursday 22 February 2018 Ubuntu released additional security mitigations for the Spectre vulnerability USN35821 containing CVE201717712 CVE20158952 CVE201712190 CVE201715115 CVE20178824 CVE20178824 CVE20175715 How Acquia affected Acquia uses instances that can affected Spectre All customer applications the Acquia Cloud platforms are subject these vulnerabilities and must updated…
Category: Security Notice
Updated 1 month 2 weeks ago

Contact supportStill need assistance? Contact Acquia Support